<h1>Bienvenue</h1>
<!-- Heading -->
<div class="card mb-4 wow fadeIn">
<form (ngSubmit)="searchMedecin()">
  <div class="card-body">

    <label>Chercher Medecin</label>
    <div class="form-group row" style="margin: auto" >
      <label for="nom" class="col-sm-2 col-form-label">Nom medecin:</label>
      <div class="col-sm-5">
        <input id="nom" name="nom" type="text" class="form-control"  required [(ngModel)]="nom">
      </div>
      <button id="bt" name="nom" type="submit" class="btn btn-success btn-sm">Search</button>
    </div>

    <div class="card card-cascade narrower mt-5">
      <div class="view gradient-card-header blue darken-2">
        <h4 class="h4-responsive text-white">Médecins </h4>
      </div>
      <table class="table table-hover">
        <thead>
        <tr>
          <th scope="col">#</th>
          <th scope="col">Nom</th>
          <th scope="col">Prenom</th>
          <th scope="col">Date Naissance</th>
          <th scope="col">Email</th>
          <th scope="col">Photo</th>
          <th scope="col">Code Publique</th>
        </tr>
        </thead>
        <tbody>
        <tr *ngFor="let medecin of medecins">
          <td>{{medecin.id}}</td>
          <td>{{medecin.nom}}</td>
          <td>{{medecin.prenom}}</td>
          <td>{{medecin.dateNaissance}}</td>
          <td>{{medecin.email}}</td>
          <td>{{medecin.photo}}</td>
          <td>{{medecin.codePublic}}</td>
        </tr>
        </tbody>
      </table>
    </div>
  </div>
</form>
</div>
<div class="card mb-4 wow fadeIn">
  <form (ngSubmit)="searchPatient()">
    <div class="card-body">

      <label>Chercher Patient</label>
      <div class="form-group row" style="margin: auto" >
        <label for="nomp" class="col-sm-2 col-form-label">Nom patient:</label>
        <div class="col-sm-5">
          <input id="nomp" name="nomp" type="text" class="form-control"  required [(ngModel)]="nomp">
        </div>
        <button id="btp" name="nomp" type="submit" class="btn btn-success btn-sm">Search</button>
      </div>

      <div class="card card-cascade narrower mt-5">
        <div class="view gradient-card-header blue darken-2">
          <h4 class="h4-responsive text-white">Patients </h4>
        </div>
        <table class="table table-hover">
          <thead>
          <tr>
            <th scope="col">#</th>
            <th scope="col">Nom</th>
            <th scope="col">Prenom</th>
            <th scope="col">Date Naissance</th>
            <th scope="col">Email</th>
            <th scope="col">Telephone</th>
            <th scope="col">Photo</th>
          </tr>
          </thead>
          <tbody>
          <tr *ngFor="let patient of patients">
            <td>{{patient.id}}</td>
            <td>{{patient.nom}}</td>
            <td>{{patient.prenom}}</td>
            <td>{{patient.dateNaissance}}</td>
            <td>{{patient.email}}</td>
            <td>{{patient.tel}}</td>
            <td>{{patient.photo}}</td>
          </tr>
          </tbody>
        </table>
      </div>
    </div>
  </form>
</div>